/* ----------------------------------------------

	Hairylemon

--------------------------------------------- */
	
	@import "reset.css";

	@font-face {
	    font-family: 'OpenSans';
	    src: url('Open_Sans/opensans-regular-webfont.eot');
	    src: url('Open_Sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
	         url('Open_Sans/opensans-regular-webfont.woff') format('woff'),
	         url('Open_Sans/opensans-regular-webfont.ttf') format('truetype'),
	         url('Open_Sans/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	/* --- Common Classes ------------------------ */
			
			.left { float:left; }
			.right { float:right; }
			.clear { clear:both; }
			.textright { text-align:right; }
			.textcenter { text-align:center; }
			.aligntop { vertical-align:top; }
			.bold { font-weight:bold; }
			.textright { text-align:right; }
			.textcenter { text-align:center; }
			.aligntop { vertical-align:top; }
			
	/* --- Buttons ------------------------ */
	
			input[type=submit].button-themed, a.button-themed {
				cursor:pointer;
				color:#fff;
				padding:5px 10px;
				display:inline-block;
				text-decoration:none;
				background-image: -webkit-gradient(
					linear,
					left bottom,
					left top,
					color-stop(0, rgb(87,87,87)),
					color-stop(1, rgb(217,217,217))
				);
				background-image: -moz-linear-gradient(
					center bottom,
					rgb(87,87,87) 0%,
					rgb(217,217,217) 100%
				);
				margin-bottom:10px;
				
				border:none;
				
				-moz-box-shadow:2px 2px 5px -2px #000000;
				-webkit-box-shadow:2px 2px 5px -2px #000000;
				box-shadow:2px 2px 5px -2px #000000;
				
				-moz-border-radius:10px;
				-webkit-border-radius:10px;
				border-radius:10px;
			}
			
			#copy p .button-themed, .search input.button-themed {
				margin-bottom:0;
			}
			
			input[type=submit].button-themed:hover, a.button-themed:hover {
				background-image: -webkit-gradient(
					linear,
					left bottom,
					left top,
					color-stop(0, rgb(217,217,217)),
					color-stop(1, rgb(87,87,87))
				);
				background-image: -moz-linear-gradient(
					center bottom,
					rgb(217,217,217) 0%,
					rgb(87,87,87) 100%
				);
			}
			
			.no-borderradius .button-themed,
			.no-cssgradients .button-themed,
			.no-boxshadow .button-themed {
				behavior:url("PIE.htc");
				position:relative;
				-pie-background:linear-gradient(rgb(217,217,217),rgb(87,87,87));
			}
	
	@media screen, projection {
		
		/* --- Structure ----------------------------- 

			- Selectors
			- Common Classes
			- Accessibility
			- Errors
			- Layout
			- Login/Logout
			- Pagination
			
		*/
		
		/* --- Selectors ----------------------------- */
		
			body {
				background:#fff;
				color:#000;
				font:62.5%/1.4em OpenSans, sans-serif; /* 16px x 0.875 = 14px base, 16px x 1.125 = 18px line height */
				margin:0;
				padding:0;
			}
			
			a, h2 a{ color:#009E9E; text-decoration:none }
			a:visited { color:#009E9E; }
			a:hover, #right ul.menu li a:hover span,#menu a:hover, #menu ul.menu > li.active a, #left ul.menu li a:hover span { color:#17678e; }
			a img { border:none; }
			a[href$=".pdf"], a[href$=".PDF"] {
				background:url('../images/pdf-icon.png') no-repeat 0 2px;
				padding:5px 0 0 24px;
				line-height:1.5em;
			}
			a:hover img {border:1px solid #17678e}
			a img {border:1px solid transparent}
			a:hover#logo img {border: 1px solid transparent}
			
			p { margin:0 0 1em; line-height: 1.3em }
			
			button { margin:0; padding:0; background:none; border:none; cursor:pointer; }
			
			input, textarea, select { background:#fff; border:1px solid #999; padding:3px; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:1em; }
			input[type="radio"], input[type="checkbox"] { background:none; border:none; }
			
			hr { margin:14px 0; background:#006666; border:none; height:3px; }
			ul, ol { margin:0 0 1em 2em; }
			
			h1, div.componentheading { color:#009E9E; margin:0 0 0.6em; font-size:2em; line-height:1em; text-transform:uppercase }
			h2 { color:#009E9E; margin:0 0 0.6em; font-size:2em; line-height:1em; text-transform:uppercase  }
			h3 { color:#000; margin:1em 0 0.2em; font-size:2em; }
			h4 { color:#000; margin:1em 0 0.2em; font-size:1.3em; font-weight:bold; }
			h5 { color:#000; margin:1em 0 0.2em; font-size:1.2em; font-weight:bold; }
			h6 { color:#000; margin:1em 0 0.2em; font-size:1.1em; font-weight:bold; }
			
			
			/*#copy h1 {float:right}*/
			#copy h1.green {float:none; font-size: 1.3em!important;}
			#tinymce { background:#fff!important; font-size:12px; }
			
		/* --- Common Classes ------------------------ */
			
			.left { float:left; }
			.right { float:right; }
			.clear { clear:both; }
			.textright { text-align:right; }
			.textcenter { text-align:center; }
			.aligntop { vertical-align:top; }
			.bold { font-weight:bold; }
			.textright { text-align:right; }
			.textcenter { text-align:center; }
			.aligntop { vertical-align:top; }
			.green {font-weight: bold; color: #006666}
			span.bigger {font-size:1.6em !important;  font-weight:bold;}
		/* --- Clearfix ------------------------- */
		
			#menu ul.menu:after, #content:after, #home #right ul.menu:after, .moduletable ul.menu:after, .moduletable ul.menugallery:after {
				content: ".";  
				 display: block; 
				 height: 0; 
				 clear: both; 
				 visibility: hidden;
				 *display:inline-block;
			}
			
		
		/* --- Errors -------------------------------- */
		
			dl#system-message {
				margin:0 0 10px;
			}
			dt.error, dd.error, .shop_error, .message {
				color:#f00;
				font-weight:bold;
				margin:0 0 14px;
			}
		/* --- Content Styles -------------------------------- */
			#page {width: 960px; margin: auto}
			
			
			#content p, #content li, #content a, #content span {
				font-size:1.3em;
				line-height: 1.4em;
			}
			
			#content li {
				padding-bottom:2px;
			}
			
			 
			#content ul ul li,
			#content ol ol li,
			#content li *,
			#content a *,
			#content span *,
			#content p *,
			#content h1 *,
			#content h2 *,
			#content h3 *,
			#content h4 *,
			#content h5 *,
			#content h6 * { font-size:1em; }
			
			#breadcrumbs {
			}
			
			blockquote {
				background:#f9f9f9;
				border-left:10px solid #ccc;
				margin:1.5em 0px;
				padding:.5em 10px;
				quotes:"\201C""\201D""\2018""\2019";
				font-size:1.2em;
			}
			blockquote:before {
				color:#ccc;
				content:open-quote;
				font-size:4em;
				line-height:.1em;
				margin-right:.25em;
				vertical-align:-.4em;
			}
			blockquote:after {
				color:#ccc;
				content:close-quote;
				font-size:4em;
				line-height:.1em;
				margin-right:.25em;
				vertical-align:-.4em;
			}
			blockquote p {
				display:inline;
			}
		h1 strong {font-size: 2em !important; line-height:1em}
		
		/* --- Layout -------------------------------- */
		
			.wrapper {
				/* Liquid
				width:100%;*/
				/* Fixed */
				/*width:960px*/;
				margin:0 auto;
			}
			#header {
				background:#fff;
				padding:10px 0;
				margin-top: 20px;
				text-align:right;
			}
						
			#content {
				background:#fff;
				display: block;
				/* width:100%; */
			}
			
			#home .blog-featured { 
				width:520px;
			}
			
			#copy {
				/* width:530px; */
				float:left;
				/*padding-top:10px*/;
			}
			
			#inner #copy {
				width:490px;
				/* margin-left:470px; */
				/* float:right; */
			}
			
			#inner.contact #copy {
				width:960px;
			}
			#inner.contact #copy img {
				float: left;
				margin: 0px 20px 0px 0px;
			}
			
				
			#right {
				width:400px;
				margin:0px 0 0 0;
				/* float:left; */
				float:right;
			}
			#left {
				float:left;
				width:430px;
				padding:10px;
				background: #AAAAAA;
				margin-right: 20px;
			}
			
			#left p {color: #fff; /* width: 305px; */  margin: 20px 0 20px 0px } 
			#inner #copy img, .article-content img, .moduletable img {float:right; margin: 0 0 15px 0px} 
			
		/* --- Search -------------------------------- */
		
			.search { 
				margin-top:7px; 
				border:1px solid #999; 
				padding:2px;
				float:right;
				
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
				border-radius:5px;
			}
			
			.search input[type="search"], .search input[type="text"], .search .button-themed {
				border:none;
				font-size:1.2em;
			}
			
			.search input.button-themed {
				padding:3px;
			}
		
		
		/* --- Nav -------------------------------- */
			
			#menu {
			}
			#menu ul {
				list-style:none;
				margin:0;
				width: 960px;
			}
			#menu li {
				float:right;
				/* To create a drop down menu you need the following styles */
				position:relative;
			}
			#menu ul ul {
				width:150px;
				display:none;
				position:absolute;
				background:#1374a5;
			}
			#menu ul li:hover ul, #menu ul li.hover ul {
				display:block;
			} 
			#menu ul li ul li a {
				border-right:none;
			}
			#menu a {
				color:#009E9E;
				font-size:1.2em;
				font-weight:bold;
				display:block;
				text-decoration:none;
				padding:10px 10px;
			}
			#menu a:hover, #menu ul.menu > li.active a {
			}
			
		/* --- Banners -------------------------------- */
		
			
			#banner{
				max-height: 413px;
				overflow:hidden;
				padding: 0px;
				position: relative;
				margin-bottom: 20px;
			}
			.bannergroup {
				height:413px;
			}
			.home #banner {
				padding: 0;
			}
			#banner img {
				float: left;
			}
			.moduletable.banner-nav {
				top: -220px;
				position: relative;
				z-index: 10;
				border: red solid 1px;
			}
			#next {
				background: url('../images/arrow-next.png') no-repeat;
				right: 0;
				width: 43px;
				height: 43px;
				position: absolute;
				bottom: 0px;
				z-index:9999;
				cursor: pointer;
			}
			#prev {
				background: url('../images/arrow-prev.png') no-repeat;
				left:0;
				width: 43px;
				height: 43px;
				position: absolute;
				bottom: 0px;
				z-index: 9999;
				cursor: pointer;
				
			}
			#navbox {
			width: 960px;
			height: auto;
			position: absolute;
			padding-top: 214px;
			z-index: 9999;
		
			}
			.moduletable.banner-nav a {
				display:block;
				padding:30px 14px;
				position:absolute;
			}

			.banner-txt{
				position:relative;
				top:0px;
				left:0px;
				width:0;
				height:0;
			}
			.bannerDesc{
				position:absolute;
				width:auto;
				height:auto;
				left: 430px;
				top: 270px;
				text-align: right;
				padding-right: 10px;
			}
			.bannerDesc h2{
				color:#FFF;
				font-size:36px;
				font-family: OpenSans, sans-serif;
				font-weight:700;
			}
			.bannerDesc p{
				font-family: OpenSans, sans-serif; font-weight: 400;
				color:#FFF;
				font-size:14px;
				line-height:18px;
			}
			.bannerDesc .read a{
				font-family: OpenSans, sans-serif; font-weight: 400;
				color:#009E9E;
				font-size:14px;
				line-height:18px;
			}
			.banner-txt1 a{
				font-family: OpenSans, sans-serif;
				font-weight:700;
				font-size:18px;
				color:#ff6631;
				float:left;
			}
/*.banner-txt1 a:hover{
	color:#2fb56a;
	}*/
			.arrow-right {
				float:left;
				width: 0; 
				height: 0; 
				border-top: 8px solid transparent;
				border-bottom: 8px solid transparent;
				border-left: 8px solid #ff6631;
				margin:5px 0 0 7px;
			}
			.box .box1 .arrow-l.blue{
				height: 76px;
				width: 31px;
				cursor:pointer;
			}
			.box{
				position:relative;
				top:0px;
				left:0px;
				width:0;
				height:0;
			}
			.box1,
			.box2 {
				/*padding:10px 7px;*/
				background-color:#FFF;
				position:absolute;
				width:auto;
				height:auto;
				left: 0px;
				/*top: -235px;*/
				z-index: 999;
			}
			.box2 .box3 .arrow-r.blue{
				height: 76px;
				width: 31px;
				cursor:pointer;
			}
			.box2{
				position:relative;
				top:0px;
				left:0px;
				width:0;
				height:0;
			}
			.box3{
				background-color:#FFF;
				position:absolute;
				width:auto;
				height:auto;
				left: 929px;
				/*top: -235px;*/
				z-index:999;
			}
			
			
			
			
		/* --- Footer -------------------------------- */ 
			
			#footer {
				border-bottom: 3px solid #006666;
			    padding-top: 15px;
			    text-transform: none;
			    font-size: 1.3em;
			    color: #999;
			}
			#inner #footer { width: 450px}
			
			#footer ul {
				list-style:none;
				margin:0;
			}
			
			#footer li {
				display:inline;
			}
			
			#footer a, #footer p, #footer span  { 
			}
			#footer p span, #footer a span, #footer span a, #footer li a {
			}
			#footer a:hover {
			}
			
			#hllink {
				float:right;
			}
		
		/* --- Home ------------------- */
		#home #content { background: #ccc; padding:15px}
		#main #copy {margin-right: 15px; width: 490px;}
		#home #copy img { float:left;  margin-right: 8px; }
		#home .heading {font-size: 2em; line-height: 1.4em}
		#home .heading h1 {font-size: 2.2em; margin-bottom: 20px}
		#right ul.menu, #left ul.menu, #left ul.menugallery {list-style:none; margin:0}
		#right ul.menu li, #left ul.menu li{ 
			display:inline-block;
		 	max-width: 193px;
		 	float:left;
		 	/* margin:5px 0 5px 7px; */
		 	margin:5px 0 5px 6px;
		 }	
		#right ul.menu li {min-height: 174px}
		#left ul.menugallery {margin:5px 0 5px 7px; }
		#right ul.menu li.item34, #right ul.menu li.item35, #right ul.menu li.item36{width:125px}
		 
		#left ul.menu li {width:100px;}
		#right ul.menu li img, #left ul.menu li img { margin-bottom: 5px;}
		#right ul.menu li span{display:block; color: #006666; text-transform:uppercase; font-weight: bold}
		#left ul.menu li span {display:block; color: #fff; font-weight:bold; font-size:0.9em}
		#left ul.menugallery li {max-width: 100px; float:left; margin: 2px;  height:98px; overflow:hidden} }
		#left ul.menugallery li a img { margin-bottom: -30px; }
		#left ul.menugallery li a span{ padding: 5px 5px 27px 5px; color: transparent; position: relative; z-index:2;display: block;}
		#left ul.menugallery li a:hover span{ color:#fff; font-weight: bold;  background: transparent url("images/bg_gray.png") repeat top left; font-size:0.8em }
		
		/* --- Contact --------------------*/
		.item-pagecontact {
			display: block;
		}
		.item-pagecontact p {padding-top: 240px; margin:0; float:left}
		.item-pagecontact img {float:left; margin:0 20px 0 0}

		/* --- Interior -----------*/
		
		body.site-intoverview #copy {
			display: block;
			width:100%!important;
		}
		body.site-intoverview #footer {
			display:none;
		}
		.item-pageintoverview .intmenu span {
			margin-top:-40px;
		}
		
		.intmenu {float:left; width: 282px; margin-left: 20px }
		.intmenu.first{margin:0}
		.intmenu img {float: none; margin:0 0 -27px 0; }
		.intmenu .seemore {color: #fff; font-weight: bold; float:right; margin-right: 13px; position: relative; z-index: 2}
		.intoverview #footer {border: none}
		
		/* --- Article ------*/
		#content .article-intro {
			color: #006666;
			font-size: 1.3em;
			background: transparent url("../images/kva.jpg") no-repeat top left;
			height: 185px;
			padding-left: 110px;
			margin-bottom: 20px;
			position:relative;
		}
		#content .article-intro p {position: absolute; bottom: 0; margin: 0}
		
		.p404 #copy h1 {float:none}
		.p404 #footer { display:none}
		/* --- Pagination ------------------- */
			
			.pagination {
				clear:both;
				background:url("../images/breadcrumbs-bottom.png") no-repeat bottom left #f6f5f7;
				padding:7px 0;
				margin:0 0 5px;
			}
			.pagination li {
				display:inline;
				background:none;
				padding:0;
			}
	}